# FROM openjdk:8u272-jdk
FROM arm64v8/openjdk:11

RUN apt-get update && apt-get install -y redis-server

WORKDIR /application
ARG JAR_FILE=./eladmin-system/target/eladmin-system-2.7.jar
COPY ${JAR_FILE} application.jar

ENTRYPOINT ["java", "-jar", "/application/application.jar"]